#Column-Grand-Menu-252 { 
position: relative; 
width: 100%; 
margin: 0px 0px 0px 10px; 
padding: 0px 0px; 
display: block; 
float: none; 
clear: both; 
background: #ea6424; 
border: 0px none #000000; 
border-radius: 0px; 
color: #ffffff; 
z-index:10000; 
} 
#Column-Grand-Menu-252 .Column-Grand-Menu-Items > ul { 
list-style-type: none; 
margin: 0px; 
padding: 0px; 
} 
#Column-Grand-Menu-252 .Column-Grand-Menu-Items > ul > li { 
float: left; 
margin-top: 0px; 
padding-top: 0px; 
} 
#Column-Grand-Menu-252 .Grand-DropDown-Item { 
display: table; 
min-height: 10px; 
vertical-align: middle; 
} 
#Column-Grand-Menu-252 .Column-Grand-Menu-Items > ul > li a { 
float: none; 
display: table; 
min-height: 10px; 
vertical-align: middle; 
padding: 38px 12px; 
background: #ea6424; 
} 
#Column-Grand-Menu-252 .Label-Grand-Item-Name { 
float: left; 
color: #ffffff; 
font-family: Roboto-Bold; 
font-size: 12pt; 
font-weight: 500; 
margin-top: 0; 
cursor: pointer; 
} 
#Column-Grand-Menu-252 .Column-Grand-Menu-Items > ul li a:hover > .Label-Grand-Item-Name { 
background: #ea6424; 
color: #ffffff; 
cursor: pointer; 
} 
#Column-Grand-Menu-252 .Column-Sub-Menu-Items { 
position: absolute; 
float: none; 
clear: both; 
margin-top: 0px; 
padding-left: 0; 
padding-right: 0; 
display: none; 
z-index: 2; 
background: #ea6424; 
min-width: 200px; 
text-align: left; 
} 
#Column-Grand-Menu-252 .Column-Grand-Menu-Items > ul li:hover > .Column-Sub-Menu-Items { 
display: block; 
} 
#Column-Grand-Menu-252 .Label-Grand-Sub-Item-Icon { 
float: left; 
display: none; 
} 
#Column-Grand-Menu-252 .Column-Sub-Menu-Items > div a{ 
float: none; 
display: table; 
color: #ffffff; 
font-family: Roboto-Bold; 
font-size: 13; 
font-weight: 600; 
min-height: 0px; 
vertical-align: middle; 
padding: 0px 5px; 
} 
#Column-Grand-Menu-252 .Column-Sub-Menu-Items > div a .Label-Grand-Sub-Item-Name { 
float: none; 
display: flex; 
justify-content: flex-start; 
text-align: left; 
min-width: 100% !important; 
max-width: 100% !important; 
color: #ffffff; 
font-family: Roboto-Bold; 
font-size: 13pt; 
font-weight: 600; 
} 
#Column-Grand-Menu-252 .Label-Grand-Sub-Item-Image { 
float: left; 
display: block; 
} 
#Column-Grand-Menu-252 .col-image-description { 
float: left; 
display: block; 
text-align: left; 
word-wrap: break-word; 
padding-left: 15px; 
} 
#Column-Grand-Menu-252 .col-image-description .Label-Grand-Sub-Item-Image-Name { 
float: none; 
display: flex; 
justify-content: flex-start; 
text-align: left; 
word-wrap: break-word; 
min-width: 100% !important; 
max-width: 100% !important; 
color: #ffffff; 
font-family: Roboto-Bold; 
font-size: 13pt; 
font-weight: 600; 
} 
#Column-Grand-Menu-252 .Column-Sub-Menu-Items > div a .col-image-description .Label-Grand-Sub-Item-Image-Small-Description { 
float: none; 
display: flex; 
justify-content: flex-start; 
text-align: left; 
word-wrap: break-word; 
min-width: 100% !important; 
max-width: 100% !important; 
color: #ffffff; 
font-family: Roboto-Regular; 
font-size: pt; 
font-weight: ; 
} 
#Column-Grand-Menu-252 .Column-Sub-Menu-Items > ul { 
list-style-type: none; 
margin: 0px; 
padding: 0px; 
} 
#Column-Grand-Menu-252 .Column-Sub-Menu-Items > ul li { 
padding: 0; 
text-align: left; 
} 
#Column-Grand-Menu-252 .Column-Sub-Menu-Items > ul { 
list-style-type: none; 
margin: 0px; 
padding: 0px; 
} 
@media(max-width: 767px) { 
#Column-Grand-Menu-252 { 
margin: 0px 0px 0px 10px; 
padding: 0px 0px; 
width: 100%; 
display: none; 
position: relative; 
float: none; 
clear: both; 
background: #ea6424; 
color: #ffffff; 
z-index:10000; 
} 
#Column-Grand-Menu-252 .Button-Navbar { 
position: absolute; 
left: px; 
top: px; 
background: #000000; 
padding: px px; 
border: 0px none #000000; 
border-radius: 0px; 
} 
#Column-Grand-Menu-252 .Button-Navbar i { 
font-size: px; 
color: #000000; 
} 
#Column-Grand-Menu-252 .Column-Grand-Menu-Items { 
display: none; 
background: #ea6424; 
width: 100%; 
height: 100%; 
position: fixed; 
overflow-y: scroll; 
z-index: 10000; 
left: 0px; 
top: 0px; 
border-top: 1px solid #bebebe; 
} 
#Column-Grand-Menu-252 .Column-Grand-Menu-Items::-webkit-scrollbar { 
width: 1px; 
} 
#Column-Grand-Menu-252 .Column-Grand-Menu-Items .Button-Navbar-Closed { 
position: relative; 
display: block; 
margin-left: px; 
margin-top: px; 
margin-bottom: px; 
background: #000000; 
padding: px px; 
border: 0px none #000000; 
border-radius: 0px; 
} 
#Column-Grand-Menu-252 .Column-Grand-Menu-Items .Button-Navbar-Closed i { 
font-size: px; 
color: #000000; 
} 
#Column-Grand-Menu-252 .Column-Grand-Menu-Items > ul li { 
position: relative; 
z-index: 10000; 
clear: both; 
float: none; 
width: 100%; 
text-align: left; 
border-bottom: 1px solid #3c3c3c; 
display: inline-block; 
} 
#Column-Grand-Menu-252 .Column-Grand-Menu-Items > ul li:hover > .Column-Sub-Menu-Items { 
display: none; 
} 
#Column-Grand-Menu-252 .Column-Grand-Menu-Items > ul li a{ 
width: 100%; 
text-align: left; 
float: none; 
display: table; 
min-height: 10px; 
vertical-align: middle; 
padding: 38px 12px; 
} 
#Column-Grand-Menu-252 .Column-Grand-Menu-Items > ul li .ButtonSubMenuView { 
position: absolute; 
z-index: 2; 
right: px; 
top: px; 
background: #000000; 
padding: px px; 
border: 0px none #000000; 
border-radius: 0px; 
} 
#Column-Grand-Menu-252 .Column-Grand-Menu-Items > ul li .ButtonSubMenuView i { 
font-size: px; 
color: #000000; 
} 
#Column-Grand-Menu-252 .Column-Sub-Menu-Items { 
position: relative; 
float: none; 
clear: both; 
margin-top: 0px; 
padding-left: 0; 
padding-right: 0; 
display: none; 
z-index: 2; 
background: #ea6424; 
width: 100%; 
} 
#Column-Grand-Menu-252 .Label-Grand-Sub-Item-Image { 
float: left; 
display: block; 
} 
#Column-Grand-Menu-252 .col-image-description { 
float: left; 
display: block; 
text-align: left; 
word-wrap: break-word; 
padding-left: 15px; 
} 
#Column-Grand-Menu-252 .col-image-description .Label-Grand-Sub-Item-Image-Name { 
float: none; 
display: flex; 
justify-content: flex-start; 
text-align: left; 
word-wrap: break-word; 
min-width: 100% !important; 
max-width: 100% !important; 
color: #ffffff; 
font-family: Roboto-Bold; 
font-size: 13pt; 
font-weight: 600; 
} 
#Column-Grand-Menu-252 .Column-Sub-Menu-Items > div a .col-image-description .Label-Grand-Sub-Item-Image-Small-Description { 
float: none; 
display: flex; 
justify-content: flex-start; 
text-align: left; 
word-wrap: break-word; 
min-width: 100% !important; 
max-width: 100% !important; 
color: #ffffff; 
font-family: Roboto-Regular; 
font-size: pt; 
font-weight: ; 
} 
} 
#Column-Grand-Menu-252 #Grand-DropDown-Item0 > a { 
border: px none #000000; 
} 
#Column-Grand-Menu-252 #Label-Grand-Item-Icon0 { 
float: left; 
display: none; 
margin-top: 0px; 
margin-right: 5px; 
border: px none #000000; 
border-radius: %; 
} 
#Column-Grand-Menu-252 #Label-Grand-Item-Icon0 i { 
color: #000000; 
font-size: pt; 
} 
#Column-Grand-Menu-252 #Grand-DropDown-Item0 > a:hover i { 
color: #000000; 
} 
#Column-Grand-Menu-252 #Grand-DropDown-Item0 > a:hover { 
border: px none #000000; 
background: #ea6424; 
color: #ffffff; 
} 
#Column-Grand-Menu-252 #Grand-DropDown-Item0 > a:hover .Label-Grand-Sub-Item-Name { 
color: #ffffff; 
} 
#Column-Grand-Menu-252 #Column-Sub-Menu-Items0 { 
width: px; 
position: absolute; 
clear: both; 
margin-top: 0px; 
padding-left: 0; 
padding-right: 0; 
z-index: 2; 
float: left; 
margin-left: 0px; 
} 
@media(max-width: 767px) { 
#Column-Grand-Menu-252 #Column-Sub-Menu-Items0 { 
position: relative; 
float: none; 
clear: both; 
margin-left: 0px; 
margin-top: 0px; 
padding-left: 0; 
padding-right: 0; 
width: 100% !important; 
min-width: 100% !important; 
max-width: 100% !important; 
} 
} 
#Column-Grand-Menu-252 #Column-Sub-Menu-Items0 > div { 
border: 1px solid #ea6424; 
padding-left: 0px; 
padding-right: 0px; 
} 
#Column-Grand-Menu-252 #Column-Sub-Menu-Items0 > div a { 
float: none; 
clear: both; 
display: table; 
width: 100%; 
min-height: 0px; 
vertical-align: middle; 
text-align: center; 
justify-content: center; 
padding: 0px 5px; 
font-size: 13pt; 
font-family: Roboto-Bold; 
font-weight: 600; 
justify-content: center; 
} 
#Column-Grand-Menu-252 #Column-Sub-Menu-Items0 div a .Label-Grand-Sub-Item-Name { 
float: none; 
display: flex; 
justify-content: flex-start; 
text-align: left; 
min-width: 100% !important; 
max-width: 100% !important; 
color: #ffffff; 
font-family: Roboto-Bold; 
font-size: 13pt; 
font-weight: 600; 
} 
#Column-Grand-Menu-252 #Column-Sub-Menu-Items0 div a:hover { 
color: #ffffff; 
background: #ea6424; 
text-align: center; 
} 
#Column-Grand-Menu-252 #Column-Sub-Menu-Items0 div a .Label-Grand-Sub-Item-Image { 
float: left; 
display: block; 
} 
#Column-Grand-Menu-252 #Column-Sub-Menu-Items0 div a .col-image-description { 
float: left; 
display: block; 
text-align: left; 
word-wrap: break-word; 
padding-left: 15px; 
} 
#Column-Grand-Menu-252 #Column-Sub-Menu-Items0 div a .col-image-description .Label-Grand-Sub-Item-Image-Name { 
float: none; 
display: flex; 
justify-content: flex-start; 
text-align: left; 
word-wrap: break-word; 
min-width: 100% !important; 
max-width: 100% !important; 
color: #ffffff; 
font-family: Roboto-Bold; 
font-size: 13px; 
font-weight: 600; 
} 
#Column-Grand-Menu-252 .Column-Sub-Menu-Items > div a .col-image-description .Label-Grand-Sub-Item-Image-Small-Description { 
float: none; 
display: flex; 
justify-content: flex-start; 
text-align: left; 
word-wrap: break-word; 
min-width: 100% !important; 
max-width: 100% !important; 
color: #ffffff; 
font-family: Roboto-Regular; 
font-size: px; 
font-weight: ; 
} 
#Column-Grand-Menu-252 #Column-Sub-Menu-Items0 div a label i { 
color: #000000; 
font-size: pt; 
} 
#Column-Grand-Menu-252 #Column-Sub-Menu-Items0 div a:hover label i { 
color: #000000; 
font-size: pt; 
} 
#Column-Grand-Menu-252 #Grand-DropDown-Item1 > a { 
border: px none #000000; 
} 
#Column-Grand-Menu-252 #Label-Grand-Item-Icon1 { 
float: left; 
display: none; 
margin-top: 0px; 
margin-right: 5px; 
border: px none #000000; 
border-radius: %; 
} 
#Column-Grand-Menu-252 #Label-Grand-Item-Icon1 i { 
color: #000000; 
font-size: 10pt; 
} 
#Column-Grand-Menu-252 #Grand-DropDown-Item1 > a:hover i { 
color: #000000; 
} 
#Column-Grand-Menu-252 #Grand-DropDown-Item1 > a:hover { 
border: px none #000000; 
background: #ea6424; 
color: #ffffff; 
} 
#Column-Grand-Menu-252 #Grand-DropDown-Item1 > a:hover .Label-Grand-Sub-Item-Name { 
color: #ffffff; 
} 
#Column-Grand-Menu-252 #Column-Sub-Menu-Items1 { 
width: px; 
position: absolute; 
clear: both; 
margin-top: 0px; 
padding-left: 0; 
padding-right: 0; 
z-index: 2; 
float: left; 
margin-left: 0px; 
} 
@media(max-width: 767px) { 
#Column-Grand-Menu-252 #Column-Sub-Menu-Items1 { 
position: relative; 
float: none; 
clear: both; 
margin-left: 0px; 
margin-top: 0px; 
padding-left: 0; 
padding-right: 0; 
width: 100% !important; 
min-width: 100% !important; 
max-width: 100% !important; 
} 
} 
#Column-Grand-Menu-252 #Column-Sub-Menu-Items1 > div { 
border: 1px solid #ea6424; 
padding-left: 0px; 
padding-right: 0px; 
} 
#Column-Grand-Menu-252 #Column-Sub-Menu-Items1 > div a { 
float: none; 
clear: both; 
display: table; 
width: 100%; 
min-height: 0px; 
vertical-align: middle; 
text-align: center; 
justify-content: center; 
padding: 0px 5px; 
font-size: 13pt; 
font-family: Roboto-Bold; 
font-weight: 600; 
justify-content: center; 
} 
#Column-Grand-Menu-252 #Column-Sub-Menu-Items1 div a .Label-Grand-Sub-Item-Name { 
float: none; 
display: flex; 
justify-content: flex-start; 
text-align: left; 
min-width: 100% !important; 
max-width: 100% !important; 
color: #ffffff; 
font-family: Roboto-Bold; 
font-size: 13pt; 
font-weight: 600; 
} 
#Column-Grand-Menu-252 #Column-Sub-Menu-Items1 div a:hover { 
color: #ffffff; 
background: #ea6424; 
text-align: center; 
} 
#Column-Grand-Menu-252 #Column-Sub-Menu-Items1 div a .Label-Grand-Sub-Item-Image { 
float: left; 
display: block; 
} 
#Column-Grand-Menu-252 #Column-Sub-Menu-Items1 div a .col-image-description { 
float: left; 
display: block; 
text-align: left; 
word-wrap: break-word; 
padding-left: 15px; 
} 
#Column-Grand-Menu-252 #Column-Sub-Menu-Items1 div a .col-image-description .Label-Grand-Sub-Item-Image-Name { 
float: none; 
display: flex; 
justify-content: flex-start; 
text-align: left; 
word-wrap: break-word; 
min-width: 100% !important; 
max-width: 100% !important; 
color: #ffffff; 
font-family: Roboto-Bold; 
font-size: 13px; 
font-weight: 600; 
} 
#Column-Grand-Menu-252 .Column-Sub-Menu-Items > div a .col-image-description .Label-Grand-Sub-Item-Image-Small-Description { 
float: none; 
display: flex; 
justify-content: flex-start; 
text-align: left; 
word-wrap: break-word; 
min-width: 100% !important; 
max-width: 100% !important; 
color: #ffffff; 
font-family: Roboto-Regular; 
font-size: px; 
font-weight: ; 
} 
#Column-Grand-Menu-252 #Column-Sub-Menu-Items1 div a label i { 
color: #000000; 
font-size: pt; 
} 
#Column-Grand-Menu-252 #Column-Sub-Menu-Items1 div a:hover label i { 
color: #000000; 
font-size: pt; 
} 
#Column-Grand-Menu-252 #Grand-DropDown-Item2 > a { 
border: px none #000000; 
} 
#Column-Grand-Menu-252 #Label-Grand-Item-Icon2 { 
float: left; 
display: none; 
margin-top: 0px; 
margin-right: 5px; 
border: px none #000000; 
border-radius: %; 
} 
#Column-Grand-Menu-252 #Label-Grand-Item-Icon2 i { 
color: #000000; 
font-size: pt; 
} 
#Column-Grand-Menu-252 #Grand-DropDown-Item2 > a:hover i { 
color: #000000; 
} 
#Column-Grand-Menu-252 #Grand-DropDown-Item2 > a:hover { 
border: px none #000000; 
background: #ea6424; 
color: #ffffff; 
} 
#Column-Grand-Menu-252 #Grand-DropDown-Item2 > a:hover .Label-Grand-Sub-Item-Name { 
color: #ffffff; 
} 
#Column-Grand-Menu-252 #Column-Sub-Menu-Items2 { 
width: 800px; 
position: absolute; 
clear: both; 
margin-top: 0px; 
padding-left: 0; 
padding-right: 0; 
z-index: 2; 
float: left; 
margin-left: 0px; 
} 
@media(max-width: 767px) { 
#Column-Grand-Menu-252 #Column-Sub-Menu-Items2 { 
position: relative; 
float: none; 
clear: both; 
margin-left: 0px; 
margin-top: 0px; 
padding-left: 0; 
padding-right: 0; 
width: 100% !important; 
min-width: 100% !important; 
max-width: 100% !important; 
} 
} 
#Column-Grand-Menu-252 #Column-Sub-Menu-Items2 > div { 
border: 1px solid #ea6424; 
padding-left: 0px; 
padding-right: 0px; 
} 
#Column-Grand-Menu-252 #Column-Sub-Menu-Items2 > div a { 
float: none; 
clear: both; 
display: table; 
width: 100%; 
min-height: 0px; 
vertical-align: middle; 
text-align: center; 
justify-content: center; 
padding: 0px 5px; 
font-size: 13pt; 
font-family: Roboto-Bold; 
font-weight: 600; 
justify-content: center; 
} 
#Column-Grand-Menu-252 #Column-Sub-Menu-Items2 div a .Label-Grand-Sub-Item-Name { 
float: none; 
display: flex; 
justify-content: flex-start; 
text-align: left; 
min-width: 100% !important; 
max-width: 100% !important; 
color: #ffffff; 
font-family: Roboto-Bold; 
font-size: 13pt; 
font-weight: 600; 
} 
#Column-Grand-Menu-252 #Column-Sub-Menu-Items2 div a:hover { 
color: #ffffff; 
background: #ea6424; 
text-align: center; 
} 
#Column-Grand-Menu-252 #Column-Sub-Menu-Items2 div a .Label-Grand-Sub-Item-Image { 
float: left; 
display: block; 
} 
#Column-Grand-Menu-252 #Column-Sub-Menu-Items2 div a .col-image-description { 
float: left; 
display: block; 
text-align: left; 
word-wrap: break-word; 
padding-left: 15px; 
} 
#Column-Grand-Menu-252 #Column-Sub-Menu-Items2 div a .col-image-description .Label-Grand-Sub-Item-Image-Name { 
float: none; 
display: flex; 
justify-content: flex-start; 
text-align: left; 
word-wrap: break-word; 
min-width: 100% !important; 
max-width: 100% !important; 
color: #ffffff; 
font-family: Roboto-Bold; 
font-size: 13px; 
font-weight: 600; 
} 
#Column-Grand-Menu-252 .Column-Sub-Menu-Items > div a .col-image-description .Label-Grand-Sub-Item-Image-Small-Description { 
float: none; 
display: flex; 
justify-content: flex-start; 
text-align: left; 
word-wrap: break-word; 
min-width: 100% !important; 
max-width: 100% !important; 
color: #ffffff; 
font-family: Roboto-Regular; 
font-size: px; 
font-weight: ; 
} 
#Column-Grand-Menu-252 #Column-Sub-Menu-Items2 div a label i { 
color: #000000; 
font-size: pt; 
} 
#Column-Grand-Menu-252 #Column-Sub-Menu-Items2 div a:hover label i { 
color: #000000; 
font-size: pt; 
} 
#Column-Grand-Menu-252 #Grand-DropDown-Item3 > a { 
border: px none #000000; 
} 
#Column-Grand-Menu-252 #Label-Grand-Item-Icon3 { 
float: left; 
display: none; 
margin-top: 0px; 
margin-right: 5px; 
border: px none #000000; 
border-radius: %; 
} 
#Column-Grand-Menu-252 #Label-Grand-Item-Icon3 i { 
color: #000000; 
font-size: pt; 
} 
#Column-Grand-Menu-252 #Grand-DropDown-Item3 > a:hover i { 
color: #000000; 
} 
#Column-Grand-Menu-252 #Grand-DropDown-Item3 > a:hover { 
border: px none #000000; 
background: #ea6424; 
color: #ffffff; 
} 
#Column-Grand-Menu-252 #Grand-DropDown-Item3 > a:hover .Label-Grand-Sub-Item-Name { 
color: #ffffff; 
} 
#Column-Grand-Menu-252 #Column-Sub-Menu-Items3 { 
width: px; 
position: absolute; 
clear: both; 
margin-top: 0px; 
padding-left: 0; 
padding-right: 0; 
z-index: 2; 
float: left; 
margin-left: 0px; 
} 
@media(max-width: 767px) { 
#Column-Grand-Menu-252 #Column-Sub-Menu-Items3 { 
position: relative; 
float: none; 
clear: both; 
margin-left: 0px; 
margin-top: 0px; 
padding-left: 0; 
padding-right: 0; 
width: 100% !important; 
min-width: 100% !important; 
max-width: 100% !important; 
} 
} 
#Column-Grand-Menu-252 #Column-Sub-Menu-Items3 > div { 
border: 1px solid #ea6424; 
padding-left: 0px; 
padding-right: 0px; 
} 
#Column-Grand-Menu-252 #Column-Sub-Menu-Items3 > div a { 
float: none; 
clear: both; 
display: table; 
width: 100%; 
min-height: 0px; 
vertical-align: middle; 
text-align: center; 
justify-content: center; 
padding: 0px 5px; 
font-size: 13pt; 
font-family: Roboto-Bold; 
font-weight: 600; 
justify-content: center; 
} 
#Column-Grand-Menu-252 #Column-Sub-Menu-Items3 div a .Label-Grand-Sub-Item-Name { 
float: none; 
display: flex; 
justify-content: flex-start; 
text-align: left; 
min-width: 100% !important; 
max-width: 100% !important; 
color: #ffffff; 
font-family: Roboto-Bold; 
font-size: 13pt; 
font-weight: 600; 
} 
#Column-Grand-Menu-252 #Column-Sub-Menu-Items3 div a:hover { 
color: #ffffff; 
background: #ea6424; 
text-align: center; 
} 
#Column-Grand-Menu-252 #Column-Sub-Menu-Items3 div a .Label-Grand-Sub-Item-Image { 
float: left; 
display: block; 
} 
#Column-Grand-Menu-252 #Column-Sub-Menu-Items3 div a .col-image-description { 
float: left; 
display: block; 
text-align: left; 
word-wrap: break-word; 
padding-left: 15px; 
} 
#Column-Grand-Menu-252 #Column-Sub-Menu-Items3 div a .col-image-description .Label-Grand-Sub-Item-Image-Name { 
float: none; 
display: flex; 
justify-content: flex-start; 
text-align: left; 
word-wrap: break-word; 
min-width: 100% !important; 
max-width: 100% !important; 
color: #ffffff; 
font-family: Roboto-Bold; 
font-size: 13px; 
font-weight: 600; 
} 
#Column-Grand-Menu-252 .Column-Sub-Menu-Items > div a .col-image-description .Label-Grand-Sub-Item-Image-Small-Description { 
float: none; 
display: flex; 
justify-content: flex-start; 
text-align: left; 
word-wrap: break-word; 
min-width: 100% !important; 
max-width: 100% !important; 
color: #ffffff; 
font-family: Roboto-Regular; 
font-size: px; 
font-weight: ; 
} 
#Column-Grand-Menu-252 #Column-Sub-Menu-Items3 div a label i { 
color: #000000; 
font-size: pt; 
} 
#Column-Grand-Menu-252 #Column-Sub-Menu-Items3 div a:hover label i { 
color: #000000; 
font-size: pt; 
} 
#Column-Grand-Menu-252 #Grand-DropDown-Item4 > a { 
border: px none #000000; 
} 
#Column-Grand-Menu-252 #Label-Grand-Item-Icon4 { 
float: left; 
display: none; 
margin-top: 0px; 
margin-right: 5px; 
border: px none #000000; 
border-radius: %; 
} 
#Column-Grand-Menu-252 #Label-Grand-Item-Icon4 i { 
color: #000000; 
font-size: pt; 
} 
#Column-Grand-Menu-252 #Grand-DropDown-Item4 > a:hover i { 
color: #000000; 
} 
#Column-Grand-Menu-252 #Grand-DropDown-Item4 > a:hover { 
border: px none #000000; 
background: #ea6424; 
color: #ffffff; 
} 
#Column-Grand-Menu-252 #Grand-DropDown-Item4 > a:hover .Label-Grand-Sub-Item-Name { 
color: #ffffff; 
} 
#Column-Grand-Menu-252 #Column-Sub-Menu-Items4 { 
width: px; 
position: absolute; 
clear: both; 
margin-top: 0px; 
padding-left: 0; 
padding-right: 0; 
z-index: 2; 
float: left; 
margin-left: 0px; 
} 
@media(max-width: 767px) { 
#Column-Grand-Menu-252 #Column-Sub-Menu-Items4 { 
position: relative; 
float: none; 
clear: both; 
margin-left: 0px; 
margin-top: 0px; 
padding-left: 0; 
padding-right: 0; 
width: 100% !important; 
min-width: 100% !important; 
max-width: 100% !important; 
} 
} 
#Column-Grand-Menu-252 #Column-Sub-Menu-Items4 > div { 
border: 1px solid #ea6424; 
padding-left: 0px; 
padding-right: 0px; 
} 
#Column-Grand-Menu-252 #Column-Sub-Menu-Items4 > div a { 
float: none; 
clear: both; 
display: table; 
width: 100%; 
min-height: 0px; 
vertical-align: middle; 
text-align: center; 
justify-content: center; 
padding: 0px 5px; 
font-size: 13pt; 
font-family: Roboto-Bold; 
font-weight: 600; 
justify-content: center; 
} 
#Column-Grand-Menu-252 #Column-Sub-Menu-Items4 div a .Label-Grand-Sub-Item-Name { 
float: none; 
display: flex; 
justify-content: flex-start; 
text-align: left; 
min-width: 100% !important; 
max-width: 100% !important; 
color: #ffffff; 
font-family: Roboto-Bold; 
font-size: 13pt; 
font-weight: 600; 
} 
#Column-Grand-Menu-252 #Column-Sub-Menu-Items4 div a:hover { 
color: #ffffff; 
background: #ea6424; 
text-align: center; 
} 
#Column-Grand-Menu-252 #Column-Sub-Menu-Items4 div a .Label-Grand-Sub-Item-Image { 
float: left; 
display: block; 
} 
#Column-Grand-Menu-252 #Column-Sub-Menu-Items4 div a .col-image-description { 
float: left; 
display: block; 
text-align: left; 
word-wrap: break-word; 
padding-left: 15px; 
} 
#Column-Grand-Menu-252 #Column-Sub-Menu-Items4 div a .col-image-description .Label-Grand-Sub-Item-Image-Name { 
float: none; 
display: flex; 
justify-content: flex-start; 
text-align: left; 
word-wrap: break-word; 
min-width: 100% !important; 
max-width: 100% !important; 
color: #ffffff; 
font-family: Roboto-Bold; 
font-size: 13px; 
font-weight: 600; 
} 
#Column-Grand-Menu-252 .Column-Sub-Menu-Items > div a .col-image-description .Label-Grand-Sub-Item-Image-Small-Description { 
float: none; 
display: flex; 
justify-content: flex-start; 
text-align: left; 
word-wrap: break-word; 
min-width: 100% !important; 
max-width: 100% !important; 
color: #ffffff; 
font-family: Roboto-Regular; 
font-size: px; 
font-weight: ; 
} 
#Column-Grand-Menu-252 #Column-Sub-Menu-Items4 div a label i { 
color: #000000; 
font-size: pt; 
} 
#Column-Grand-Menu-252 #Column-Sub-Menu-Items4 div a:hover label i { 
color: #000000; 
font-size: pt; 
} 
